/*

 Theme Name:     Divi Child

 Theme URI:      https://www.elegantthemes.com/gallery/divi/

 Description:    Divi Child Theme

 Author:         Elegant Themes

 Author URI:     https://www.elegantthemes.com

 Template:       Divi

 Version:        2.0.0

*/

 

 

/* =Theme customization starts here

------------------------------------------------------- */
.et_pb_button.et_hover_enabled:hover:after, .et_pb_button.et_pb_hovered:hover:after {
  transition: width 0.3s ease 0s !important;
}
#main-content, .et_pb_section {
    background-color: #0c0c0c!important;
}
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
    float: none;
    width: 100%!important;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range, .woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
background-color:#f7921e;
}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
background-color:#fff;
}
.price_slider_amount button.button {
    color: #fff!important;
    background-color: #f7921e!important;
    border: none!important;
    border-radius: 100px;
}
.price_slider_amount button.button:after {
    font-size: 20px;
}
.footer-btn:after {
  background: none repeat scroll 0 0 transparent!important;
  bottom: 0;
  content: "" !important;
  display: block;
  height: 1px;
  left: -50%!important;
  position: absolute !important;
  transition: width 0.3s ease 0s, left 0.3s ease 0s !important;
  width: 0!important;
}
.footer-btn:hover:after {
  width: 100%!important; 
  left: 0!important; 
  background:#969696!important;
  transition: width 0.3s ease 0s !important;
}
/**********************/
/* Woocommerce Styles */
/**********************/

.woocommerce .products ul, .woocommerce ul.products {
    padding-top: 2vw;
}

/**********************/
/* Shop Button Styles */
/**********************/
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart, a.button.product_type_simple, a.button.product_type_variable.add_to_cart_button, .woocommerce .cart .button, .woocommerce .cart input.button {
    color: #fff!important;
    background-color: #f7921e!important;
    border: none!important;
    border-radius: 100px!important;
    font-size: 1vw!important;
    line-height: 1.5vw!important;
    text-transform: capitalize;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart:after, a.button.product_type_simple:after, a.button.product_type_variable.add_to_cart_button:after, .woocommerce .cart .button:after, .woocommerce .cart input.button:after {
    font-size: 1.5vw!important;
    line-height: 1.5vw!important;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.added:after, a.button.product_type_simple.added:after, a.button.product_type_variable.add_to_cart_button.added:after {
    font-size: 1vw!important;
    font-family: 'ETmodules';
    content: '\e052';
    line-height: 1.5vw;
    margin-left: .5vw;
}
a.added_to_cart.wc-forward {
    font-size: 0;
}
a.added_to_cart.wc-forward:before {
    display: block;
    content: '\e07a';
    font-size: 1.5vw!important;
    font-family: 'ETMODULES';
    color: #fff;
    line-height: 1.5vw!important;
    position: relative;
    top: 1vw;
    left: 1vw;
}
/* End Shop Button Styles */

/***************/
/* Cart Styles */
/***************/
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents {
    border: none;
    background-color: #000;
    font-size: 1vw;
    line-height: 1.25vw;
}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail.lazyloaded {
    width: 6vw;
}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents td.product-subtotal {
font-weight:700;
}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tr.woocommerce-cart-form__cart-item.cart_item td.product-quantity .quantity input.input-text.qty.text {
    background-color: #0c0c0c!important;
}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tr.woocommerce-cart-form__cart-item.cart_item:hover {
    background-color: #020202;
}
input#coupon_code.input-text {
    font-size: 1vw!important;
    line-height: 1vw!important;
    text-transform: uppercase;
    width: 10vw;
    background-color: #0c0c0c!important;
    padding: .5vw 1vw .5vw 1vw;
}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tr td.actions button.button {
    padding: .5vw 1vw .5vw 1vw;
}

table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tr td.actions button.button:hover {
    padding: .5vw 2vw .5vw 1vw;
}
/***************/
/* Cart Totals */
/***************/
.cart-collaterals .cart_totals h2 {
    font-size: 1.5vw;
    line-height: 1.5vw;
    text-transform: capitalize;
    font-weight: 700;
}
.cart-collaterals .cart_totals table.shop_table.shop_table_responsive {
    background-color: #fff;
    color: #0c0c0c;
    border: 1px solid #000;
    font-size: .75vw;
    line-height: 1.25vw;
}
.cart-collaterals .cart_totals table.shop_table.shop_table_responsive tbody tr th {
color:#000;
}
.wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward, .woocommerce p a.button.wc-backward {
    color: #fff;
    font-size: 1.5vw;
    line-height: 2vw!important;
    background-color: #f7921e;
    border: none;
    border-radius: 100px;
    text-transform: capitalize;
}
.wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward:after, .woocommerce p a.button.wc-backward:after {
    line-height: 2vw!important;
}
/* End of Cart Totals */
/***************/
/* Trust Seals */
/***************/
.trust-seals {
    overflow: auto;
    margin-bottom: 20px;
}
.trust-seals div.AuthorizeNetSeal {
    width: 20%;
    float: left;
}
.trust-seals .secured-encryption {
    width: 80%;
    float: left;
    padding-top: .5vw;
    padding-left: 1vw;
    color: #31c863;
}
.trust-seals .secured-encryption span.et-pb-icon {
    font-size: 2vw;
    line-height: 2vw;
    margin-right: .5vw;
}
.trust-seals .secured-encryption strong {
    font-size: 1vw;
    line-height: 2vw;
    vertical-align: top;
    text-transform: capitalize;
}
/* End of Trust Seals */
/* End Cart Styles */



/* End Woocommerce Styles */

/*****************/
/* Tablet Styles */
/*****************/
@media screen and (max-width:780px) {
/**********************/
/* Woocommerce Styles */
/**********************/

/**********************/
/* Shop Button Styles */
/**********************/
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart, a.button.product_type_simple, a.button.product_type_variable.add_to_cart_button, a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart:after, a.button.product_type_simple:after, a.button.product_type_variable.add_to_cart_button:after, a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.added:after, a.button.product_type_simple.added:after, a.button.product_type_variable.add_to_cart_button.added:after,a.added_to_cart.wc-forward:before {
font-size:3.5vw!important;
line-height:3.5vw!important;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.added:after, a.button.product_type_simple.added:after, a.button.product_type_variable.add_to_cart_button.added:after {
margin-left:1.5vw;
}
a.added_to_cart.wc-forward:before {
top:2vw;
left:2vw;
}
/* End Shop Button Styles */

/***************/
/* Cart Styles */
/***************/
td.product-thumbnail {
    display: block!important;
    padding: 0 15px 0 0!important;
}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail.lazyloaded {
    width: 36vw;
}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents td.product-thumbnail:before {
display:none;
}
td.product-remove {
    padding: 0!important;
}
.woocommerce a.remove {
    font-size: 5vw;
}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents {
font-size:3vw;
line-height:4vw;
}
td.product-name a {
    margin-left: 15%!important;
}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tr.woocommerce-cart-form__cart-item.cart_item:nth-of-type(even) {
    background-color: #020202;
}
input#coupon_code.input-text, table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tr td.actions button.button {
    font-size: 4vw!important;
    line-height: 4vw!important;  
    width: 100%;
    padding:4vw;
}
input#coupon_code.input-text {
margin-bottom:4vw; 
}
/***************/
/* Cart Totals */
/***************/
.cart-collaterals .cart_totals h2 {
    font-size: 5vw;
    line-height: 5vw;
}
.cart-collaterals .cart_totals table.shop_table.shop_table_responsive {
    font-size: 3vw;
    line-height: 3.5vw;
}
.wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward, .woocommerce p a.button.wc-backward {
    font-size: 6vw;
    line-height: 7vw!important;
}
.wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward:after, .woocommerce p a.button.wc-backward:after {
    line-height: 8vw!important;
    font-size: 6vw;
}
/* End of Cart Totals */
/***************/
/* Trust Seals */
/***************/
.trust-seals div.AuthorizeNetSeal {
    width: 20%;
    float: left;
}
.trust-seals .secured-encryption {
    padding-top: 1vw;
    padding-left: 1vw;
}
.trust-seals .secured-encryption span.et-pb-icon {
    font-size: 6vw;
    line-height: 6vw;
    margin-right: 1vw;
}
.trust-seals .secured-encryption strong {
    font-size: 3.75vw;
    line-height: 4vw;
    vertical-align: super;
}
/* End of Trust Seals */
/* End Cart Styles */

/* End Woocommerce Styles */

}
/* End Tablet Styles */

/****************/
/* Phone Styles */
/****************/
@media screen and (max-width:480px) {
/**********************/
/* Woocommerce Styles */
/**********************/

/**********************/
/* Shop Button Styles */
/**********************/
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart, a.button.product_type_simple, a.button.product_type_variable.add_to_cart_button, a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart:after, a.button.product_type_simple:after, a.button.product_type_variable.add_to_cart_button:after, a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.added:after, a.button.product_type_simple.added:after, a.button.product_type_variable.add_to_cart_button.added:after,a.added_to_cart.wc-forward:before {
font-size:7.5vw!important;
line-height:7.5vw!important;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.added:after, a.button.product_type_simple.added:after, a.button.product_type_variable.add_to_cart_button.added:after {
margin-left:4vw;
}
a.added_to_cart.wc-forward:before {
top:4vw;
left:4vw;
}
.et_pb_shop ul.products.columns-1 li.product, .et_pb_shop ul.products.columns-2 li.product, .et_pb_shop ul.products.columns-3 li.product, .et_pb_shop ul.products.columns-4 li.product, .et_pb_shop ul.products.columns-5 li.product, .et_pb_shop ul.products.columns-6 li.product, .et_pb_wc_related_products ul.products.columns-1 li.product, .et_pb_wc_related_products ul.products.columns-2 li.product, .et_pb_wc_related_products ul.products.columns-3 li.product, .et_pb_wc_related_products ul.products.columns-4 li.product, .et_pb_wc_related_products ul.products.columns-5 li.product, .et_pb_wc_related_products ul.products.columns-6 li.product, .et_pb_wc_upsells ul.products.columns-1 li.product, .et_pb_wc_upsells ul.products.columns-2 li.product, .et_pb_wc_upsells ul.products.columns-3 li.product, .et_pb_wc_upsells ul.products.columns-4 li.product, .et_pb_wc_upsells ul.products.columns-5 li.product, .et_pb_wc_upsells ul.products.columns-6 li.product {
width: 100%!important;
margin-right: 0%!important;
}
/* End Shop Button Styles */

/***************/
/* Cart Styles */
/***************/
td.product-thumbnail {

    padding: 0!important;
}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail.lazyloaded {
    width: 100%!important;
}
.woocommerce a.remove {
    font-size: 5vw;
}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents {
font-size:5vw;
line-height:6vw;
}
td.product-name a {
    margin-left: 0%!important;
}
input#coupon_code.input-text, table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tr td.actions button.button {
    font-size: 6vw!important;
    line-height: 6vw!important;  
}
input#coupon_code.input-text {
margin-bottom:6vw; 
}
/***************/
/* Cart Totals */
/***************/
.cart-collaterals .cart_totals h2 {
    font-size: 8vw;
    line-height: 8vw;
}
.cart-collaterals .cart_totals table.shop_table.shop_table_responsive {
    font-size: 4.5vw;
    line-height: 5.5vw;
}
.wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward, .woocommerce p a.button.wc-backward {
    font-size: 7.25vw;
    line-height: 7.5vw!important;
}
.wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward:after, .woocommerce p a.button.wc-backward:after {
    line-height: 8vw!important;
    font-size: 8vw;
}
/* End of Cart Totals */
/***************/
/* Trust Seals */
/***************/
.trust-seals div.AuthorizeNetSeal {
    width: 20%;
    float: left;
}
.trust-seals .secured-encryption {
    padding-top: 3vw;
    padding-left: 3vw;
}
.trust-seals .secured-encryption span.et-pb-icon {
    font-size: 6vw;
    line-height: 6vw;
    margin-right: 1vw;
}
.trust-seals .secured-encryption strong {
    font-size: 4.5vw;
    line-height: 5vw;
    vertical-align: text-top;
}
/* End of Trust Seals */
/* End Cart Styles */


/* End Woocommerce Styles */
}
/* End Phone Styles */